Mein Mobiltelefon ist mit der App inkompatibel, warum? 📱

Marie
Aktualisiert am 25/3/21 von Marie

Die App kann aus verschiedenen GrĂĽnden nicht mit Ihrem Mobiltelefon kompatibel sein:

- Unter iOS:

  • Sie haben nicht mindestens iOS 10
  • Ihr Appstore-Konto ist nicht deutsch, französisch, italienisch, belgisch, schweizerisch, luxemburgisch, spanisch, britisch, nordamerikanisch oder australisch.
  • Sie haben ein iPhone 3, 4 oder 5

- Unter Android:

  • Sie haben nicht mindestens Android 5.0
  • Ihr Playstore-Konto ist nicht deutsch, französisch, italienisch, belgisch, schweizerisch, luxemburgisch, spanisch, britisch, nordamerikanisch oder australisch.
  • Ihr Mobiltelefon ist gerootet.
  • Sie haben ein Mobiltelefon, das nicht den Kriterien der SafetyNet Basisintegrität entspricht.
  • Wenn Ihr Arbeitsspeicher (RAM) weniger als 256 MB beträgt.
  • Wenn die App Google Play Dienste auf Ihrem Android-Telefon nicht erlaubt ist.

War dieser Artikel hilfreich?